body {
    text-align: center;
    margin-top: 200px;
    font-family: 'Courier New', Courier, monospace;
}

button {
    font-size: 30px;
    width: 200px;
    padding: 20px;
    border: 1px solid rgb(63, 62, 62);
    border-radius: 7px;
    background-color: white;
    font-family: 'Courier New', Courier, monospace;
    font-weight: bold;
    box-shadow: 2px 2px 3px;
    cursor: pointer;
}

h1 {
    font-size: 50px;
    color: black !important;
    margin-bottom: 70px;
    letter-spacing: 5px;
}